{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/cjb/.ohos/config/openharmony/default_HJ_openHarmony_wms_rQnzWoksJickD8RhCnzkUZTSF3iYKXeLwF00Sm7dv6A=.cer",
          "storePassword": "0000001B6A9A1D67F230207CCC6D4DC1E6FC79E6F33AF532691BCD716FF4197BFB5C1C2222E1F08363BA64",
          "keyAlias": "debugKey",
          "keyPassword": "0000001B6CF76A6E79831E0D2806322FFBC883E405FF7E8FBFBCFBFF7530C88AAD01B4C6799F194997688D",
          "profile": "C:/Users/cjb/.ohos/config/openharmony/default_HJ_openHarmony_wms_rQnzWoksJickD8RhCnzkUZTSF3iYKXeLwF00Sm7dv6A=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/cjb/.ohos/config/openharmony/default_HJ_openHarmony_wms_rQnzWoksJickD8RhCnzkUZTSF3iYKXeLwF00Sm7dv6A=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}